NAND_COMMAND(9)

NAME
nand_command - [DEFAULT] Send command to NAND device

SYNOPSIS

void nand_command (struct mtd_info * mtd, unsigned command, int column, int page_addr);

ARGUMENTS

mtd MTD device structure

command
    the command to be sent

column
    the column address for this command, -1 if none

page_addr
    the page address for this command, -1 if none

DESCRIPTION

Send command to NAND device. This function is used for small page devices (256/512 Bytes per page)

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.